body {
background-color: #F0E0B0;
text-align: center;
}

#page_content {
display: block; 
width: 900px; 
padding: 10px; 
border: 1px solid rgb(200,150,0); 
margin-right: auto; 
margin-left:auto; 
text-align:left;
background-color: #F3E7C3;
}

#header {
 margin: -10px -10px 0px -10px;
 width: 900px;
 background-color: #6F5C4E;
 font-family: verdana, sans-serif;
 border-bottom: 0px;
}

span.menu
{border: 1px solid #C0AA67;
 padding: 0px 5px 0px 5px;
 cursor: pointer;
 display: inline;}

a { color: #990000 }

a.menu
{
 font-family: sans-serif;
 font-weight: normal;
 
 color: #000000;
 background-color: #CCBB99;
 text-decoration: none;
 border: 1px solid black;
 padding: 1px 3px;
 border-bottom: 0px;
}

a.menu:hover
{color: #FFFFFF;
 background-color: #665500;
 border: 1px solid black;}

a.menuDown 
{color: #000000;
 text-decoration: none;
 width: 200px;
 padding: 1px 5px 1px 5px;
 cursor: pointer;}

.menuDown:hover 
{color: #FFFFFF;
 background-color: #8B742D;}

a.link {color: #990000}

div.divTelCo 
{cursor: pointer;
 width: 100%;}

div.TelCo
{border: 1px solid black;
 width: 200px;
 background-color: #C0AA67;
 position: absolute;
 top: 116px;
 left: 378px;
 display: none;}

.MenuBar1 a
{
 color: #000000;
 cursor: pointer;
 font-family: sans-serif;
 font-size: 9pt;
}

.MenuBar1 {
 PADDING-LEFT: 20px;
 border-bottom: 1px solid #9E863E;
 padding-top: 2px;
 background-color: #C0AA67;
 height: 28px;
 text-align: center;
 border-bottom: 0px;
}

.SubMenu 
{
}

.SubMenu table tr td a
{color: #000000;
font-weight: bold;
cursor: pointer;
font-family: times;
font-size: 10pt;
padding: 3px 0px 3px 0px;
}

.SubMenu table tr td a:hover
{
	color: #FFFFFF;
}

.SubMenu table
{
	border: 0px;
}

#header .site_menu a {
 border: 0px;
 color: rgb(255,255,255);
 text-decoration: underline;
 background-color: #6F5C4E;
 font-size: 8pt;
 font-weight: normal;
}

#header .site_menu {
 vertical-align: top;
 text-align: right;
 padding-right: 20px;
}

p  {color:#000000;
    font-size:12pt;
    text-align:left;
    font-family:arial}

h1 {color:#000000;
    font-size:20pt;
    text-align:center;
    font-family: arial
    font-weight: bold;}

h2 {color:#000000;
    font-size:14pt;
    text-align:left;
    font-weight: bold;}
	
h3 {color:#000000;
    font-size:12pt;
    text-align:center;}
